<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.transaction.TransactionMapper">
    <select id="getPage" resultType="com.fjhx.account.entity.transaction.vo.TransactionVo">
        select t.id,
               t.department_id,
               t.type,
               t.currency,
               t.amount,
               t.is_flowing_water,
               t.account_id,
               t.remark,
               t.create_user,
               t.create_time,
               t.update_user,
               t.update_time
        from transaction t
            ${ew.customSqlSegment}
    </select>

</mapper>
